Skip to main content
GET
/
settings
/
company
/
emails
List Company Email Senders
curl --request GET \
  --url https://api.getoutbox.ai/settings/company/emails/ \
  --header 'Authorization: Bearer <token>'
{
  "senders": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "<string>",
      "email": "jsmith@example.com",
      "status": "<string>",
      "provider": "<string>",
      "verification_mode": "<string>",
      "reply_to_email": "<string>",
      "use_default_reply_to": true,
      "is_default": true,
      "verified_at": "2023-11-07T05:31:56Z"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json
senders
object[]
required